Skip to content

List the payout entities of a merchant

GET
/v1/admin/payouts/merchants/{merchant_id}/payout-entities/

Authorization

apiKey
headerAuthorizationBasic <token>

HTTP Basic authentication with an admin API key as the username and an empty password.

Path Parameters

merchant_id*string

The ID of the merchant.

Formatuuid

Response Body

The payout entities of the merchant, in data.

application/json
  1. response
data?array<>
curl -X GET 'https://api.example.com/v1/admin/payouts/merchants/497f6eca-6276-4993-bfeb-53cbbbba6f08/payout-entities/' \  --user "$API_KEY:"
{  "data": [    {}  ]}